<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault10 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault10 Interface

The following tables list the members exposed by IEdmVault10.

# Public Methods

| Name | Description
--- | --- | ---
| CreateCardViewEx2 | Displays a file or folder data card.

Top

# See Also

####

IEdmVault10 Interface
EPDM.Interop.epdm Namespace